# testccmc_zb

corhel__interface_version=1.5.1

br_map__cr_ut="2026-01-15 10:42"
br_map__cr_in="cr_ut"
br_map__cr_no="2306"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="85.87000000000000000"
ar0__lat0="-2.98000000000000000"
ar0__lon1="107.22000000000000000"
ar0__lat1="-17.45000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="96.22"
nl0__lat0="-8.64"
nl0__lon1="92.54"
nl0__lat1="-14.38"
nl0__bp_cmin="-82.85000000000000"
nl0__bp_cmax="331.41000000000000"
nl0__type="rbsl"

fr0__fp_pos_lon="91.78"
fr0__fp_pos_lat="-12.73"
fr0__fp_neg_lon="96.81"
fr0__fp_neg_lat="-8.96"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-28.085850"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0, 1.0138218643381902, 1.0193579142575402, 1.0227995913627321, 1.0247575739754913, 1.02471323871935, 1.0226792905677453, 1.0191909452918366, 1.013288976357256, 1.0]"
fr0__knots_t_arr="[1.7272424738196697, 1.724860990911283, 1.7305800211475488, 1.7397107213083867, 1.7536436477850714, 1.7680446111201913, 1.7794643829449406, 1.7885507663175424, 1.7952723460239386, 1.7929698068930604]"
fr0__knots_p_arr="[1.6896500418618574, 1.6835462042634974, 1.6705518021000696, 1.6580517600007294, 1.6510404391036566, 1.6446773335671834, 1.6339623835212418, 1.6212415052504063, 1.6088931541017022, 1.6017966758726718]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20260601_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
